@import url("https://fonts.googleapis.com/css2?family=Courier+Prime&family=Meera+Inimai&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Meera+Inimai&display=swap');
h1 {
  text-decoration: none;
}
a {
    text-decoration: none;
    color: black;
  }
.border {
  border: 1px solid red;
}
.post {
  display: flex;
  flex-grow: 1;
  margin: 30px 5px 5px 5px;
}
#post_area {
  max-width: 750px;
  margin: 0 auto;
  padding: 0 10px;
}
picture {
  min-width: 220px;
  height: 150px;
}
.post_text {
  padding: 16px;
  background-color: rgb(250, 250, 250);
}
.post_text > h3,
.post_text > div {
  margin: 0;
}
.corner_right {
  border-radius: 8px 0 0 8px;
}
.all_corner {
  border-radius: 8px 8px 8px 8px;
  border: 1px solid #e5e5e5;
  background: #fff;
  /* card */
  box-shadow: 0px 4px 7.9px 0px rgba(0, 0, 0, 0.1);
}
.hr_divider {
  padding: 80px;
}

.lista_stores {
  display: flex;
  justify-content: center;
  align-items: center;
}
.title_post {
  font-family: "Meera Inimai", sans-serif;
  font-size: 24pt;
}
.back_image_alt {
  background-image: url("../images/thumb_alt.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.back_image_trans {
  background-image: url("https://64.media.tumblr.com/tumblr_m2occ6OaSw1qedejxo1_r1_640.gifv");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.section_divider_all{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
.section_divider_all > div{
  padding-top: 15px;
  color: gray;
}
.section_divider{
  font-family: 'Source Sans Pro', sans-serif;
  color: darkgray;
  font-size: 28pt;
  display: block;
  text-align: left;
  margin: 80px 20px;
  padding: 5px;
  width: auto;
  /* margin-bottom: 120px; */
}
.card_flash_fiction{
  width: 350px;
  margin: 10px;
}
.logline_conto{
  font-size: 10pt;
  margin: 0px;
  padding: 0px;
  width: 100%;
  text-align: start;
}
.titulo_conto > a{
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14pt;
}
.section_flash_fiction{
  max-width: 1130px;
  margin: 0 auto;
  padding: 0 10px;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;

}

@media (max-width: 480px){
    picture.corner_right{
        display: none;
    }
    .card_flash_fiction{
      width: 90%;
    }
}

@media (max-width: 600px){
    .title_post{
        font-size: 18pt;
        line-height: 25px;
    }
    .section_divider_all > img{
      display: none;
    }

}
@media (max-width: 900px){
  .section_flash_fiction{
    flex-direction: column;
    align-items: center;
  }
}

